Returns the removed news data
curl --request GET \
--url 'https://api.benzinga.com/api/v2/news-removed?token=' \
--header 'accept: <accept>'import requests
url = "https://api.benzinga.com/api/v2/news-removed?token="
headers = {"accept": "<accept>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {accept: '<accept>'}};
fetch('https://api.benzinga.com/api/v2/news-removed?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}"<string>""<string>""<string>""<string>"Newsfeed
Removed News Data
Returns the removed news data. Filters the results to only include items that have been updated since the specified timestamp.
GET
/
api
/
v2
/
news-removed
Returns the removed news data
Authorizations
API key authentication. Provide your API key as a query parameter.
Headers
Specifies return format
Available options:
application/json Query Parameters
Page offset. For optimization, performance and technical reasons, pageSize x page may not exceed 10000. Limit the query results by other parameters such as updatedSince.
Number of results returned. Maximum 1000.
Required range:
x <= 1000Filters the results to only include items that have been updated since the specified Unix timestamp (UTC)
Response
success
Show child attributes
Show child attributes
Was this page helpful?